<?php
define('HEADING_TITLE','Firmen');
define('BUTTON_NEW_COMPANY','Neue Firma anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_COMPANY','Firma');
define('TABLE_HEADING_CITY','Stadt');
define('TABLE_HEADING_COUNTRY','Land');
define('TABLE_HEADING_COMPANY_TYPE','Klassifizierung');
define('TABLE_HEADING_ADDED','Angelegt');
